<?php

	$better_product = prk_option('better_product');

if ($better_product){
	if ( is_user_logged_in() ){
	  echo '<span class="better-btn show" data-remodal-target="modal-better" >آیا قیمت مناسب تری سراغ دارید؟ <i class="prk-notification-bing"></i> </span>';
	  echo '<span class="better-btn thanks">سپاسگزاریم، گزارش شما ثبت شد.</span>';
	}else{
		echo '<span class="better-btn show" data-custom-open="loginmodal" >آیا قیمت مناسب تری سراغ دارید؟ <i class="prk-notification-bing"></i> </span>';
	}
}
?>
